TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

PuiseuxToParametrization ( elt-rng^ser s ) -> tup()

### Description

<shortdoc> Given a series, represent it as two series such that ParametrizationToPuiseux on the result gives back the series as one of the series that it returns. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack